X
Kliknite sem pre prechod na mobilnú verziu webu.

Fórum podpory

All my custom toolbars disappeared with the 5.0 upgrade, can I go back to 4.0 so I can get them back?

Pridané

I had toolbars for Zynga and Inbox Dollars. These give me direct feeds for my accounts and I really want them back. Do I have to go back to the previous version and wait until they are compatible with Firefox? I love Firefox!

I had toolbars for Zynga and Inbox Dollars. These give me direct feeds for my accounts and I really want them back. Do I have to go back to the previous version and wait until they are compatible with Firefox? I love Firefox!

Ďalšie informácie o systéme

Začalo to, keď...

I upgraded to 5.0

Nainštalované zásuvné moduly

  • Office Plugin for Netscape Navigator
  • Coupons, Inc. Coupon Printer DLL
  • Coupons, Inc. Coupon Printer Plugin
  • ActiveTouch General Plugin Container Version 105
  • 6.0.12.732
  • RealPlayer(tm) LiveConnect-Enabled Plug-In
  • RealJukebox Netscape Plugin
  • NPRuntime Script Plug-in Library for Java(TM) Deploy
  • The QuickTime Plugin allows you to view a wide variety of multimedia content in Web pages. For more information, visit the QuickTime Web site.
  • Adobe PDF Plug-In For Firefox and Netscape "9.4.2"
  • npmnqmp 989898989877
  • BrowserPlus -- Improve your browser! -- http://browserplus.yahoo.com/
  • Shockwave Flash 10.2 r152
  • iTunes Detector Plug-in
  • GEPlugin
  • Next Generation Java Plug-in 1.6.0_22 for Mozilla browsers
  • 4.0.60531.0
  • Bing Bar
  • Office Live Update v1.5
  • The plug-in allows you to open and edit files using Microsoft Office applications
  • NPWLPG
  • Windows Presentation Foundation (WPF) plug-in for Mozilla browsers
  • RealPlayer(tm) HTML5VideoShim Plug-In
  • Google Update

Aplikácie

  • Identifikácia prehliadača: Mozilla/5.0 (Windows NT 6.0; rv:5.0) Gecko/20100101 Firefox/5.0

Viac informácií

David McRitchie 320 riešení 3092 odpovedí

So Zynga was working on 4.0, I guess I misread someone else's question, but if that is the case:

You don't have to wait for extension writers or in the case between 4.0 and 5.0 for Mozilla to up the maxVersion. There is the "Add-on Compatibility Reporter " extension or you can modify your about:config

   http://kb.mozillazine.org/Extensions.checkCompatibility 

There should be no extensions that worked in 4.0 that don't work in 5.0

So Zynga was working on 4.0, I guess I misread someone else's question, but if that is the case: You don't have to wait for extension writers or in the case between 4.0 and 5.0 for Mozilla to up the maxVersion. There is the "Add-on Compatibility Reporter " extension or you can modify your about:config http://kb.mozillazine.org/Extensions.checkCompatibility There should be no extensions that worked in 4.0 that don't work in 5.0

Autor otázky

Went to the link, it is in technospeak and I am not understanding what I should do.

Went to the link, it is in technospeak and I am not understanding what I should do.
the-edmeister
  • Top 25 Contributor
  • Moderator
5411 riešení 40306 odpovedí
This is the extension that '''dmcritchie''' mentioned. <br /> https://addons.mozilla.org/en-US/firefox/addon/add-on-compatibility-reporter/